Subject: Ticket Assigned - As stated
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 08:20:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  As stated Good day! I have purchased from your store thru online and paid thru Tabby. I have paid the 1st payment already and it was deducted from my SABB account. Order number 6814182086 was not processed but the amount of 64.75 sr was deducted. I wish my order to deliver and not to be cancelled as it has been purchased as proof given.Thank you for your immediate action in advance.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862886